Skip to content
LydieDevelopers
Menu

List your API tokens

View as Markdown
GET/v1/workspaces/{workspaceId}/api-tokens

Your live (not revoked, not expired) tokens for a workspace, newest first.

Request
curl "https://api.lydie.co/v1/workspaces/01JCQ3TZ0WJ8K4M2X7T9R6N1PA/api-tokens" \
  -H "Authorization: Bearer $LYDIE_TOKEN"

Path parameters

Response

200
{
  "tokens": [
    {
      "id": "string",
      "workspaceId": "01JCQ3TZ0WJ8K4M2X7T9R6N1PA",
      "name": "Notes",
      "prefix": "string",
      "scopes": [
        "docs:read"
      ],
      "createdAt": "string",
      "lastUsedAt": null,
      "expiresAt": null
    }
  ]
}

Errors use one envelope for every endpoint. See Errors and versions.